/* Corpo do Site*/

body {
  margin: 20px 4%;
  background-color: black;
  color: #00ff00;
  font-family: "Courier New";
}

/* Menu */

header {
  display: grid;
  place-items: center;
}

h1 {
  margin: 0px;
  padding: 20px 0px;

  border: 3px solid black;

  border-radius: 20px;
  text-align: center;
}

/* Botões */

#buttons {
  margin-top: 15px;
  width: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

a {
  margin: 10px;

  border: solid 3px black;
  border-radius: 50px;
  padding: 15px 30px;

  text-decoration: none;
  color: inherit;
  font-size: 12pt;
  text-align: center;

  transition: 0.25s;
}

a:hover {
  border: solid 3px #00ff00;
}

h2 {
  margin: 0px;
}
